Skip to content
master
Go to file
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
 
 
 
 
 
 
 
 
 
 

README.rst

Experimental glue plugin for Aladin Lite

Travis Status AppVeyor Status Coverage Status

Requirements

Note that this plugin requires Glue to be installed, and for now only works with Qt5.

Installing the plugin

You can install the latest developer version from the git repository using:

pip install https://github.com/glue-viz/glue-aladin/archive/master.zip

This will auto-register the plugin with Glue, and one of the available viewers will now be 'Aladin Lite Viewer'.

Testing

To run the tests, do:

py.test glue_aladin

at the root of the repository. This requires the pytest module to be installed.

About

Aladin Lite in glue (experimental, developed as part of #DtU17)

Resources

License

Releases

No releases published

Packages

No packages published

Languages